Transfers
Initiate a resource transfer to another org (owner/admin)
Command line
The orl CLI wraps this endpoint:
orl transfers create --resource-id <resource-id> --resource-type <resource-type> --target-org-slug <target-org-slug>Authorization
apiKey AuthorizationBearer <token>
OpenRelay API key. Send it as Authorization: Bearer or_… (legacy vl_… keys still work).
In: header
Path Parameters
orgId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/orgs/string/transfers" \ -H "Content-Type: application/json" \ -d '{ "resourceType": "cluster", "resourceId": "string", "targetOrgSlug": "string" }'{ "id": "string", "resourceType": "string", "clusterId": "string", "vmId": "string", "sourceOrganizationId": "string", "targetOrganizationId": "string", "initiatedBy": "string", "respondedBy": "string", "status": "string", "note": "string", "createdAt": "string", "respondedAt": "string", "completedAt": "string", "expiresAt": "string"}